GET
/providers/Microsoft.ImportExport/locations/{locationName}
https://azure.com/providers/Microsoft.ImportExport/locations/{locationName}Returns the details about a location to which you can ship the disks associated with an import or export job. A location is an Azure region.
Access Token Required: API Key
Path Parameters
locationNamestringrequired
The name of the location. For example, West US or westus.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'https://azure.com/providers/Microsoft.ImportExport/locations/{locationName}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}